<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Title</title>
	<link rel="stylesheet" href="./style/style.css" type="text/css" >
</head>
<body>
<header>
	<h3>Scheme</h3>
	<form id="theme-switcher">
		<div>
			<input checked type="radio" id="auto" name="theme" value="auto">
			<label for="auto">Auto</label>
		</div>
		<div>
			<input type="radio" id="light" name="theme" value="light">
			<label for="light">Light</label>
		</div>
		<div>
			<input type="radio" id="dark" name="theme" value="dark">
			<label for="dark">Dark</label>
		</div>
		<div>
			<input type="radio" id="dim" name="theme" value="dim">
			<label for="dim">Dim</label>
		</div>
	</form>
</header>

<main>
	<section>
		<div class="surface-samples">
			<div class="surface1 rad-shadow">1</div>
			<div class="surface2 rad-shadow">2</div>
			<div class="surface3 rad-shadow">3</div>
			<div class="surface4 rad-shadow">4</div>
		</div>
	</section>

	<section>
		<div class="text-samples">
			<h1 class="text1">
				<span class="swatch brand rad-shadow"></span>
				Brand
			</h1>
			<h1 class="text1">
				<span class="swatch text1 rad-shadow"></span>
				Text Color 1
			</h1>
			<h1 class="text2">
				<span class="swatch text2 rad-shadow"></span>
				Text Color 2
			</h1>
			<br>
			<p class="text1">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>
			<p class="text2">Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.</p>
		</div>
	</section>
</main>

<script type="text/javascript" src="./index.js"></script>
</body>
</html>